.FooterPane {
  background: var(--Primary-P00, #070e2f);
  z-index: 2;
  margin-top: 126px;
}

.footer-top-row {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 480px;
  height: auto;
  position: relative;
}
.footer-top-row .footer-back-vector {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.2;
  z-index: 0;
}
.footer-top-row .footer-logo {
  filter: invert(1) grayscale(1) brightness(1.1);
}
.footer-top-row .footer-logo img {
  width: 112px;
}
.footer-top-row .footer-desc .desc {
  padding-left: 20px;
}
.footer-top-row .footer-socials .socials {
  gap: 36px;
}
.footer-top-row .footer-socials .socials .ezIcon:hover {
  --icon-color: white !important;
}
.footer-top-row .footer-socials .socials .ezIcon {
  transition: all 300ms;
}
.footer-top-row .footer-left-col {
  z-index: 2;
}
.footer-top-row .footer-middle-col {
  z-index: 2;
}
.footer-top-row .footer-important-links {
  z-index: 2;
}
.footer-top-row .footer-important-links .links a {
  display: flex;
  align-items: center;
  position: relative;
  margin-right: 35px;
  white-space: nowrap;
}

.footer-top-row .footer-important-links .links a .ezIcon {
  position: absolute;
  right: -35px;
  transition: all 300ms;
}
.footer-top-row .footer-important-links .links a:hover .ezIcon {
  right: -25px !important;
}
.footer-top-row .footer-contact-info {
  z-index: 1 !important;
}
.footer-top-row .footer-contact-info a {
  white-space: nowrap;
}
.footer-top-row .footer-contact-info a .ezIcon {
  transition: all 300ms;
}
.footer-top-row .footer-contact-info a:hover .ezIcon {
  --icon-color: white !important;
}

.footer-bottom-row {
  background: #030925;
  display: flex;
  padding-block: 16px;
  justify-content: center;
  align-items: center;
}
.copyright {
  color: var(--Gray-G100, #fff);
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 200% */
  opacity: 0.5;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--fz-b4);
  font-weight: 400;
  gap: 2px;
  padding-inline: 32px;
}
.footer-top-row .footer-back-vector {
  position: absolute;
  left: 0;
  top: unset !important;
  bottom: 0;
  opacity: 0.2;
}
@media (max-width: 992px) {
  .footer-top-row .footer-back-vector {
    position: absolute;
    left: -30px !important;
    top: unset !important;
    bottom: -90px !important;
    opacity: 0.2;
  }

  .FooterPane {
    padding-top: 32px;
    margin-top: 40px;
  }
  .footer-top-row .footer-important-links {
    margin-top: 32px;
  }
  .footer-top-row .footer-contact-info {
    margin-top: 32px;
  }
  .footer-top-row .footer-important-links .links {
    gap: 63px !important;
  }

  .footer-top-row {
    margin-bottom: 60px;
  }
}
